.toysindex h2 {font-size:16pt;margin:0px;padding:0px;}
h2.toysmainindex {font-size:16pt;padding:0;margin:6px 0 6px 0;}
.td1 {margin:0px;padding:0px;}
.toysindex h3 {margin:0px;padding:0px;}
.toysindex iframe { border-top:1px black solid; }
.toyblock { background-color:black; }
.toysindex ul { padding:0px; padding-left:22px; margin:0px; } 
.toysindex li { line-height:15px; padding:0px; margin:0px; font-family:Arial,Helvetica,sans-serif; font-size:9pt; }
.toyseverythingelse ul { padding:0px; padding-left:32px; margin:0px; }
.toyseverythingelse li { line-height:15px; padding:0px; margin:0px; font-family:Arial,Helvetica,sans-serif; font-size:9pt; }

.tr_box { width: 100%; }
.tr_box img { float:left; border:1px black solid; border-bottom:0; margin: 0 0 -1px 1px; padding-bottom:0;  }
.tr_frame { clear:both; text-align:left; border:1px black solid; background-color:#f0f0ff; width: 98%; overflow: auto; }
.tr_spotlight { background-color:#f0f0ff; overflow: auto; border: 1px black solid; }

.tr_frame2 { clear:both; text-align:left; border:1px black solid; background-color:#f0f0ff; width: 98%; overflow: auto; }

.td1 a:hover { text-decoration: underline; }

.tr_frame ul { padding:0px; margin:0px; overflow: hidden; list-style-position: inside; list-style-type: square; width: 225px ! important;}
.tr_frame li { line-height:15px; padding:0px; margin:0px; white-space: nowrap;  width: 225px ! important;} 
.tr_frame a, .tr_frame a:link { text-decoration: none; font-weight: normal; }
.tr_frame a:active { text-decoration: none; font-weight: normal; }
.tr_frame a:hover { text-decoration: underline ! important; font-weight: normal; }
.tr_frame a:visited { text-decoration: none; font-weight: normal; color: purple; }

.tr_frame2 ul { padding:0px; margin:0px; overflow: hidden; list-style-position: inside; list-style-type: square; width: 450px ! important;}
.tr_frame2 li { line-height:15px; padding:0px; margin:0px; white-space: nowrap;  width: 450px ! important;} 
.tr_frame2 a, .tr_frame a:link { text-decoration: none; font-weight: normal; }
.tr_frame2 a:active { text-decoration: none; font-weight: normal; }
.tr_frame2 a:hover { text-decoration: underline ! important; font-weight: normal; }
.tr_frame2 a:visited { text-decoration: none; font-weight: normal; color: purple; }

p { padding:0; margin: 12px 0 12px 0; }
